@font-face {
    font-family: 'open_sanslight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.bottom-link { 
	background-color:#013d67;
	padding:0 0 10px 0;
        max-width:1000px;
        margin:0 auto;
        letter-spacing:normal;
}
.bottom-link h3 {
	font-size:16px;
	font-weight:600;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 19px;
    letter-spacing:normal; 
    margin-top: 15px;
    
}
.bottom-link h3 span {
	display:block;
	float:right;
	font-family: Arial;
	font-size:20px;
	font-weight:normal;
	display:none;
	-webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}
.bottom-link h3.open span {
	-webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08);
}
.bottom-link ul {
	list-style:none;
	margin:0;
	padding:0
}
.bottom-link ul li {
	line-height:18px;
}
.bottom-link ul li a {
	color:#FFF; 
	font-size:15px;
	font-weight:normal;
	font-family: 'open_sansregular';
}
.bottom-link .container {
	padding-right:4px;
	padding-left:4px;
	width:100%!important;
}
.mini-footer {
	padding:9px 0;
        background:#FFF;
        margin:0 auto;
        max-width:1000px;
}
.mini-footer p {
	margin:0;
	text-align:center;
	color:#576fa4;
	font-size:12px;
}
.mini-footer p a {
	color:#576fa4;
        font-size:12px;
        letter-spacing:normal;
}
.footer-partenaire {
	background:#013d67;
	padding:0 19px;
	position:relative;
	min-height:77px;
        max-width:1000px;
        margin:0 auto;
        height:77px;
}
.footer-partenaire ul {
	list-style:none;
	margin:0;
	padding:0;
}
.footer-partenaire ul li {
	display:inline-block;
}
.devenir-partenaire {
	padding:5px 0;
	text-align:center;
        max-width:1000px;
        margin:0 auto;
        background:#FFF;
}

.devenir-partenaire a{
    color: #566da3;
}

.devenir-partenaire p {
	margin:0;
	text-align:center;
}
.devenir-partenaire p a {
	display:inline-block;
	font-size:15px;
	color:#566da3;
	font-family: 'open_sansregular';
}
.footer-partenaire .owl-dots {
	display:none!important;
}
.footer-partenaire .owl-nav {
	position:relative;
	display:none;
}
.footer-partenaire .owl-nav .owl-next{
	float:right;
	background: url(../images/prehome/bt-nav.png) no-repeat 0 0;
	width:35px;
	height:35px;
	background-size:35px auto;
	font-size:0;
	margin-top: -56px;
}
.footer-partenaire .owl-nav .owl-prev{
	float:left;
	background: url(../images/prehome/bt-nav.png) no-repeat bottom left;
	width:35px;
	height:35px;
	background-size:35px auto;
	font-size:0;
	margin-top: -56px;
}
.footer-partenaire div.ombre {
	background: url(../images/prehome/ombre.png) no-repeat 0 0;
	width:100%;
	height:77px;
	position:absolute;
	top:0;
	left:0;
	background-size:cover;
	z-index:0;
        display:none;
}
.footer-partenaire .owl-nav .owl-next.disabled,
.footer-partenaire .owl-nav .owl-prev.disabled {
	display:none;
}
.bottom-link .col-lg-3 {
        padding-left:15px;
        padding-right:15px;
}
@media (min-width: 771px) {
    	.bottom-link ul {
		display:block!important;
	}
}
@media (min-width: 771px) and (max-width: 945px) {
	.bottom-link h3 {
		font-size:15px;
	}
	.bottom-link ul li a {
		font-size:11px;
	}
}
@media (max-width: 770px) { 
        .bottom-link ul {
		display:none;
	}
	
	.bottom-link .col-lg-3.last {
		border:none;
	}
	.bottom-link .container {
		padding-right:15px;
		padding-left:15px;
	}
	.bottom-link {
		padding:0;
	}
	.bottom-link h3 span {
		display:block;
	}
	.topMenu-no-logg .container-fluid {
		padding-right:27px;
		padding-left:27px;
	}
	.navbar-toggle {
		float:left;
	}
	.topMenu-no-logg {
		min-height:69px;
		visibility:hidden;
		display:none;
	}
	.bottom-link h3 {
            margin:11px 0;
            font-family: 'Open Sans', sans-serif;
            letter-spacing: normal;
            font-weight: 400;
            cursor: pointer
	}
	.bottom-link ul {
		margin-bottom:14px;
	}
}
@media (min-width: 766px) and (max-width: 771px){
    .bottom-link .col-lg-3 {
        border-bottom:#fff solid 1px;
        width: 100%
    }
}
@media (min-width: 770px){
    .bottom-link .col-lg-3 {
        padding-left:15px;
        padding-right:15px;
        width: 25%;
        border-bottom: none;
        
    }
    .bottom-link .col-lg-3 h3 span{ display: none}
}
@media (max-width: 767px){
    .bottom-link .col-lg-3 {
        border-bottom:#fff solid 1px;
        width: 100%
    }
}
@media (min-width: 769px) and (max-width: 772px){
    .bottom-link ul li a{
        font-size: 11px !important;
    }
}
@media (max-width: 480px) { 
	.mini-footer {
		padding:5px;
		line-height:18px;
	}
}
@media (max-width: 420px) { 
	.mini-footer {
		padding:5px 15px;
	}
}
.prehome .bottom-link,
.prehome .footer-partenaire {
    background:#566da3;
}
